Kérdés Költöztetés után Fatal error: require_once(): Failed opening required hiba a yvBBCode beépülőben

Több
2016 dec. 30 10:33 #1 Írta: KöveZoli
KöveZoli létrehozta a témát: Költöztetés után Fatal error: require_once(): Failed opening required hiba a yvBBCode beépülőben
Sziasztok,

Mit kellene még megnéznem?
Költöztetés után az egyik oldal elkezdett rendetlenkedni. (Nagyobb php verziójú tárhelyre került).

Ez az üzenet:

Warning: require_once(/home/koveihu1/public_html/websites/konyvtar_neve/plugins/system/yvbbcodeDSBBCodeParser.php): failed to open stream: No such file or directory in /home/koveihu1/public_html/websites/konyvtar_neve/plugins/system/yvbbcode/yvbbcode.php on line 19

Fatal error: require_once(): Failed opening required '/home/koveihu1/public_html/websites/konyvtar_neve/plugins/system/yvbbcodeDSBBCodeParser.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/koveihu1/public_html/websites/konyvtar_neve/plugins/system/yvbbcode/yvbbcode.php on line 19

Localhoston eltávolítottam a kérdéses plugint, újra feltöltöttem az adatbázist és a file-okat.
Az üzenet még mindig ez. Miközben a plugin már nincs is ott.

Mit kellene még megnéznem? Böngésző cache törölve. A cikkekben, file struktúrában nem találok yvbbcode hivatkozást.

Joomla ver. 2.5.28

Köszi!

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2016 dec. 30 10:50 #2 Írta: Balázs
Balázs válaszolt a témára: Költöztetés után Fatal error: require_once(): Failed opening required hiba a yvBBCode beépülőben
Kérdés, hogy amikor feltelepítetted ezt a yvBBCode-ot, hogy ez csak egy pluginból, vagy többől állt esetleg? Ugye itt valami továbbra is nagyon megszeretné nyitni a törölt fájlt kérdés csupán az, hogy mi?

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2016 dec. 30 12:59 #3 Írta: KöveZoli
KöveZoli válaszolt a témára: Költöztetés után Fatal error: require_once(): Failed opening required hiba a yvBBCode beépülőben
Ez egy 1.5-ös Joomla frissítés 2.5-re. A plugin az eredeti oldallal volt.
A localhoston nem látom semmi jelét, hogy bármi hiányolná a plugint, így azt mondom, hogy egyedül volt.

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2016 dec. 30 18:39 #4 Írta: jemie
jemie válaszolt a témára: Költöztetés után Fatal error: require_once(): Failed opening required hiba a yvBBCode beépülőben
Nézd meg phpmyadmin-ban,hogy nem maradt-e benne a plugin tábla. 1.5-ről való frissítés után előfordul,hogy benne maradnak a táblák még akkor is ha nem támogatja a 2.5 verzió az 1.5-ös bővítményt. Mivel nem tudja a bővítményt frissíteni, kihagyja,de az adatbázisba benne hagyja,hogy manuálisan tudd frissíteni.

Nem kell megköszönni a hozzászólásomat ha úgy gondolod,hogy másnak nem akarsz segíteni.

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2016 dec. 30 21:12 #5 Írta: KöveZoli
KöveZoli válaszolt a témára: Költöztetés után Fatal error: require_once(): Failed opening required hiba a yvBBCode beépülőben
Ezt már néztem. Nincs benne. Először azzal próbálkoztam, hogy letiltottam a plugint a táblában, de nem segített.
Utána mentem localhostra, és távolítottam el a plugint az admin felületen keresztül.

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2016 dec. 31 19:21 #6 Írta: Motoros
Motoros válaszolt a témára: Költöztetés után Fatal error: require_once(): Failed opening required hiba a yvBBCode beépülőben
Ha letöltötted a merevlemezre, esetleg a jó öreg findstr segíthet egy bat állományból...
A jegyzettömbben nyiss egy állományt, amibe bemásolod az alábbi sort:

findstr -s -m "yvbbcode" *.php >>yvbbcode.txt

Ezt mentsd el a "website" gyökér könyvtárába keres.bat elnevezéssel. Ha elindítod eme keres.bat fájlt - átnyálaz helyetted minden PHP fájlt.
Az eredményt az yvbbcode.txt állományban találod...

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2017 jan. 02 23:44 #7 Írta: Balázs
Balázs válaszolt a témára: Költöztetés után Fatal error: require_once(): Failed opening required hiba a yvBBCode beépülőben
Total Commanderben létezik paraméterezhető tartalomkezelő, ettől függetlenül én sem találtam, további bővítmények telepítését. Esetleg azt tudom javasolni, hogy telepítsd fel a legutolsó verziót, ami egyébként kompatibilis a Joomla! 2.5-el, majd távolítsd el: joomlacode.org/gf/project/yvbbcode/frs/?...&frs_package_id=3698

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!